/* @import url("sIFR-screen.css"); */
body {
	margin:0; padding:0;
	text-align:center;
	background:#e5e5e5 url(http://shared.kmsconnect.com/bridgestone/surveys/images/bg.jpg) top left repeat-x;
	font: 12px/16px Arial, Helvetica, sans-serif;
}

div.pageShadow-tiled {	
	background:url(http://shared.kmsconnect.com/bridgestone/surveys/images/bg-shadow-tiled.gif) top center repeat-y;
	position:relative;
	z-index: 100;
	overflow: hidden;
}
div.pageShadow-static {	
	background:url(http://shared.kmsconnect.com/bridgestone/surveys/images/bg-shadow-static.jpg) top center no-repeat;
	position:relative;	
	z-index: 100;
}
div.pageShadow-btm {
	background:url(http://shared.kmsconnect.com/bridgestone/surveys/images/bg-shadow-btm.jpg) top center no-repeat;
	height:35px;
	margin:0px auto;
	position:relative;	
	z-index: 10;
}
div.page {
	width:760px;
	margin:0px auto; padding-bottom:10px;
	position:relative;
	text-align:left;	
	z-index: 100;
}


.displayNone,
div.printLogo {
	display:none;
}



/*** Content ***/
/* -----------------------------------------*/
h1, h2, h3, h4, h5, p, dl, ul, ol {
	margin:0; padding:0;
}
h1 {
	font:bold 36px "Century Gothic Bold", Arial, sans-serif;
	margin:0 40px 20px 0;
/*	float:left; */
}
h2 {
	font:bold 23px/23px Arial, sans-serif;
	font-weight:bold;
/*	letter-spacing:-1px;*/
	margin-bottom:12px; margin-top:3px;
	color:#333;
}
h2 a {
	color:#000;
	text-decoration:none;
}
h2 a:hover {
	color:#000;
	text-decoration:underline;
}
h3 {
	font:bold 17px Arial, sans-serif;
	margin-bottom:0;
}
a {
	color:#336699;
	text-decoration:underline;
}
a img {
	border:none;
}

hr{
	color:#e1e1e1;
	background-color:#e1e1e1;
	height:1px;
	border:none;
	margin:10px 0 20px 0;
}

.header{
	padding: 25px 0 35px 0;
}

.content{
	min-height: 250px;
	overflow: hidden;
}


div.bottomLinks dl {
	float:left; display: inline;
}
div.footer dt,
div.bottomLinks dt {
	font:bold 13px Arial,sans-serif;
	color:#666;
	margin:0 12px 0 0;
	float:left;
	height:34px; /* Prevent links from wrapping underneath */
}
div.bottomLinks dd {
	font:12px Arial,sans-serif;
	padding-bottom:2px;
	float:left;
	margin-bottom:0;
}

div.bottomLinks {
	width:760px;
	margin:0px auto;
}
div.bottomLinks dl {
	margin-top:30px;
}
div.bottomLinks dd {
	margin:0; padding:0 10px 0 0;
	color:#666;
}
div.bottomLinks dd a {
	color:#666;
	text-decoration:none;
}
div.bottomLinks dd a:hover {
	text-decoration:underline;
}

table{
	width: 100%;
	border-collapse: collapse;
	margin-left: 1px;
}
table th{
	text-align: center;
	padding: 3px 0;
	background: #eee;
}
table td{
	padding: 3px 0;
}


/** 
	* Survey Formating
	*/
	
form ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
form ul li{
	list-style: none;
	margin: 0;
	padding: 0 0 10px 0;
}

/*** Buttons ***/
.buttons { 
	overflow: hidden; 
	clear: both;
	padding: 15px 0;
}
.buttons .submit-button { 
	float: right; 
	cursor: pointer; 
}
.buttons .back { 
	float: left; 
}

/*** Progress Bar ***/
.progressbar .background { 
	background-color: #eee; 
	height: 20px; 
	width: 100%; 
	border: solid 1px #e7e7e7;
}
.progressbar .bar { 
	background-color: #DEDEDE; 
	height: 20px; 
}
.progressbar p{
 text-align: center;
 position: relative;
 margin-top: -18px;
 color: grey;
}

/*** Question - Label ***/
.label{
	margin-bottom: 10px;
}
.label td{
	border: none!important;
}
.td_required{
	color: red;
}
label{
	margin: 0;
	display: block;
	float: right;
}

/*** Rating ***/
.rating th,
.rating td{
	text-align: center;
	border: 1px solid #e7e7e7;
}
.rating th label{
	float: none;
	display: inline;
}
li.validation .list li {list-style:none;}
.selectquestion th label {vertical-align:bottom;}
.rating th.first{padding: 0 10px 0 0;}
.rating th.last{padding: 0 0 0 10px;}
.rating td{padding: 4px 0;}
.rating td.first input {display:none;}
.rating td.last input {display:none;}
.rating th.first label, .rating th.last label  {position:relative; top:30px; font-weight: normal;}
.rating th.first, .rating td.first, .rating th.last, .rating td.last {background-color:#ffffff; border:none;}


/*** Select Groups ***/
.selectgroup thead tr th{
	background: #eee;
	border: 1px solid #e7e7e7;
}
.selectgroup thead tr td{
	border: none;
}
.selectgroup tbody tr th{
	text-align: left!important;
	font-weight: normal;
	padding-right: 3px;
	padding-left: 3px;  
	border: 1px solid #e7e7e7;
}
.selectgroup th{
	text-align: center!important;
	background: none;
}
.selectgroup td{
	text-align: center!important;
	border: 1px solid #e7e7e7;
}

/*** Radio Lists ***/
.radiolist{
	width: auto;
}
.radiolist td{
	text-align: left;
	padding-right: 10px;
}
.page_4 .radiolist td{
	padding-right: 0px;
}
.page_7 .radiolist td.first label,
.page_11 .radiolist td.first label,
.page_14 .radiolist td.first label{
	display: inline;
	float: none;
}

/*** Yes No type ***/
.yesno table{
	width: auto;
}
.yesno table tr td{
	text-align: left;
	padding-right: 5px;
}
.checkboxlist label{
	float: none;
	display: inline;
}
.checkboxlist label.other{
 margin: 0 0 0 5px;
 padding: 0 3px 0 0;
}
/*** Form Elements ****/
textarea,
input{
	border: solid 1px #e7e7e7;
}

input[type="radio"],
input[type="checkbox"]{
	border: none;
	outline: none;
	margin: 0 3px!important;
}


/*** Validation ***/
li.validation{
	background: #FFF1F1;
	border: solid 1px #ffc4a5;
	font-weight: bold;
	padding: 0 0 5px 0;
	border-top: none;
}
li.validation .list li{
	list-style: disc;
	font-weight: normal;
	margin: 5px 0 0 18px;
}
li.validation p{
	background: #AF2B2B;
	color: white;
	font-weight: bold;
	padding: 6px 8px;
}
/*** Errors ***/
.error{
	color: red;
	margin: 5px 0 0 0;
	font-size: 10px;
}



/*** Form Update ***/
#form-block {
	text-align: left;
}
#form-block #IntroText{
	margin: 0 0 10px 0;
}
#form-block #FormFields li{
	padding: 6px 0;
}

#form-block .field-text{
	float: left;
	padding: 0 5px 0 0;
}
#form-block .field-text .required{
	color: red;
}
#form-block .field-value{
	margin: 0 0 0 77px; 
}

#form-content .required{
	color: red;
}

iframe{
	width: 100%!important;
	border: none!important;
	background: none;
	overflow: hidden;
}
body.form-only{
	background: none!important;
	text-align: left;
}

#form-block .buttons .submit-button { 
	float: left;
} 
.user-details{
	width: auto!important;
}
.user-details td{
	padding-right: 5px;
}

.submit-button{
	position: relative;
	z-index: 10;
	margin: 1px 2px 3px 4px;
}

.tonys .page_10 table{
	width: 250px;
}
.tonys .page_10 table{
	width: 250px;
}
.tonys .page_13 table{
	width: 250px;
}
.tonys .page_13 .survey-answer{
	width: 250px;
}
.tonys #question_sV22-QMhPUy5TwjOYSHTPw_wrap,
.tonys #question_crl8adbMU0uZ2wjOPDSOvw_wrap{
	position: relative;
}

.tonys .helper{
	width: 280px;
	position: absolute;
	top: -4px;
	left: 165px;
}
.tonys .number.td_number{
	display: none;
}
.tonys #item_Ckxhn7IAQkWBsgjOfvN8Aw .required.td_required{
	margin: 17px 0 0 -47px;
}
